### Property

# Phosh StatusIcon:icon-name

since: 0

#### Declaration

    property icon-name: utf8 [ read, write ]

#### Description [src]

The name of the icon to display in the widget.

Type: | `gchar*`
Available since: | 0

Default value | NULL
Getter method | `phosh_status_icon_get_icon_name()`
Setter method | `phosh_status_icon_set_icon_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no